apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- ../../base
- namespace.yaml

patchesStrategicMerge:
- metabase-ingress.yaml
- rest-ingress.yaml
- rest-deployment.yaml

namespace: clinical-data-service-staging

images:
- name: registry.gitlab.com/greece-vs-corona/deployment/clinical-data-service
  newName: registry.gitlab.com/greece-vs-corona/deployment/clinical-data-service
  newTag: 685d13eb13064baa44479baa031e49787224f474
